@font-face {
  font-family: 'PrimarySite.arrow';
  src: url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.eot');
  src: url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.eot?#iefix') format('embedded-opentype'),
    url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.woff') format('woff'),
    url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.ttf') format('truetype'),
    url('https://s3-eu-west-1.amazonaws.com/primarysite-tours/primarysite-arrow-fonts/PrimarySite.arrow.svg#PrimarySite.arrow') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'Glyphter';
    src: url('Glyphter.eot');
    src: url('Glyphter.eot?#iefix') format('embedded-opentype'),
         url('Glyphter.woff') format('woff'),
         url('Glyphter.ttf') format('truetype'),
         url('Glyphter.svg#Glyphter') format('svg');
    font-weight: normal;
    font-style: normal;
}

.updates-area ul li:before,
.main-nav>ul>li::after,
.cp-font-icon{
	display: inline-block;
   font-family: 'Glyphter';
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale
}
/* Icon Reference

.icon-attendance:before{content:'\0041';}
.icon-Awards:before{content:'\0042';}
.icon-calendar:before{content:'\0043';}
.icon-facebook-logo:before{content:'\0044';}
.icon-house-points:before{content:'\0045';}
.icon-latest-news:before{content:'\0046';}
.icon-Leaf:before{content:'\0047';}
.icon-Loged-in:before{content:'\0048';}
.icon-log-in:before{content:'\0049';}
.icon-newsletters:before{content:'\004a';}
.icon-school-meals:before{content:'\004b';}
.icon-translation:before{content:'\004c';}
.icon-search:before{content:'\004d';}
.icon-twitter-logo:before{content:'\004e';}

*/

html {
  font-size: 62.5%;
}

body {
  /* CHOOSE A FONT-STACK */
	font-family: 'Muli', sans-serif, Arial, 'Segoe UI', Tahoma, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 1.8em;
  color: #000;
}

h1,
.xxlarge {
  font-size: 2.6rem;
}

h2,
.xlarge {
  font-size: 2.2rem;
}

/* This is for block titles and the cookie info table headings */

h3,
.large {
  font-size: 2.0rem;
}

h4,
.medium {
  font-size: 1.6rem;
}

h5,
.small {
  font-size: 1.4rem;
}

/* Text Highlight Colour
======================== */
/* These selection rule sets have to be separate. */

::-moz-selection {
  color: #fff;
  background-color: #004d0d;
}

::selection {
  color: #fff;
  background-color: #004d0d;
}

a:focus,
a:hover,
a:active {
  color: #ae2421;
}

/* Website Structure
==================== */
.container {
  position: relative;
}

.home-link {
  display: block;
  transition: ease 0.2s opacity;
  position: relative;
  text-indent: -9999px;
}

.home-link:focus, 
.home-link:hover {
  opacity: 0.8;
}

.home-link img {
  display: block;
  width: 100%;
}


/* Content Container */
.content-container {
  position: relative;
  box-sizing: border-box;
  margin: 0 auto;
}

/* Page Title */
.page-title {
  font-size: 4.0rem;
  font-weight: normal;
  line-height: 1.2;
}

/* Breadcrumbs */
.breadcrumbs {
  margin: 5px 0 20px;
}

.breadcrumbs > li::before {
  color: #2f5440;
  content: '> >';
}

.breadcrumbs li a {
  color: #000;
}

/* Footer */
.footer-links ul {
  list-style: none;
}


.footer-links {
  font-size: 1.4rem;
}

.footer-links li {
  line-height: 1.6;
}

.footer-links li a:focus,
.footer-links li a:hover {
  color: #e7ea0f;
}

/* Footer Arrow Logo */
.psa-foot {
  display: inline-block;
  font-family: 'PrimarySite.arrow';
  font-style: normal;
  font-weight: normal;
  line-height: 1.6;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0 2px 0 5px;
  font-size: 1.3rem;
}

/* News Styles
============== */

.ps_form-search input[type="text"] {
  border-color: #004d0d;
  border-radius: 4px;
  box-shadow: 0 0 0 2px #e0e8ec;
}

.ps_form-search input[type="submit"]:focus,
.ps_form-search input[type="submit"]:hover {
  color: #ae2421;
}

/* Calendar Styles
================== */
.ps_event {
  background-color: #ddd;
}

.ps_calendar {
  background-color: #fff;
}

.ps_event-title a:hover {
  color: #000;
}

.ps_event-desc {
  color: #333;
}

/* Button / Contact Form Styles
=============================== */
.ps_form-blocks .ps_form-btn,
.ps_prev,
.ps_next {
  box-shadow: 0px 3px 0px #000; /* If you want to remove this style, put box-shadow: none; instead of completely removing it to override styles from the CMS */
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.2);
  color: #fff;
  font-weight: normal;
}

.ps_prev:focus,
.ps_prev:hover,
.ps_next:focus,
.ps_next:hover,
.ps_form-blocks .ps_form-btn:focus,
.ps_form-blocks .ps_form-btn:hover {
  color: #fff;
  background-color: #000;
}

/* Cookie Notice Styles
======================= */
.cookie-jar {
  z-index: 106;
}

.cookie-corner {
	border: 2px solid #fff!important;
}

.cookie-icon-star {
  fill: #fff;
}

.cookie-icon-letter {
  fill: #717171;
}

.cookie-notice-header {
  border-color: #e49e00;
  color: #fff;
}

.cookie-notice-button:focus, 
.cookie-notice-button:hover {
  background: #000;
}

/* Utility Styles
================= */
.text-right {
  text-align: right;
}

.text-center {
  display: block;
  text-align: center;
}

.text-bold {
  font-weight: bold;
}

.text-hide {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

/* Interactive Bar */
.gsc-search-button:not(input) {
  justify-content: inherit!important;
}

.gsc-search-button-v2 svg {
  fill: #fff;
  display: block;
  margin: 0 auto;
}

#gsc-i-id1 {
  text-align: right;
}

.gsc-input,
.gsc-search-button:not(input) {
  height: 32px!important;
}

.gsc-search-button:not(input) {
  width: 35px!important;
  margin-left: 4px;
  transition: ease 0.2s background;
  border: 1px solid #004d0d!important;
  background-color: #004d0d!important;
  border-radius: 0!important;
  text-align: center;
}

.gsc-search-button:not(input):focus,
.gsc-search-button:not(input):hover {
  background-color: #000!important;
  outline: none!important;
  border: 1px solid #000!important;
}

.gsc-input-box {
  border: 1px solid #fff!important;
}

.gsc-search-button-v2 {
  border-radius: 0!important;
}

.cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2 {
  padding: 10px 10px 8px!important;
  margin-top: 0px!important;
}

/* Firefox - Search Icon position fix */
.gsc-search-button:not(input) { 
  justify-content: inherit!important;
}

.gsc-search-button-v2 svg {
  fill: #fff;
  display: block;
  margin: 0 auto;
} 

 /* White Background for input box */
.gsc-input-box {  
    background: #fff;
}

/* Hide extra Clear Text icon from IE/Edge textboxes */
.google-search-widget input[type=text]::-ms-clear { 
    display: none;
}

/* Button Styling */
.i-bar-wrap:focus  .i-bar-trigger .cp-font-icon,
.i-bar-wrap:hover  .i-bar-trigger .cp-font-icon{
  color: #ae2421;
}

/* Shared Styling */
.page-title,
.scrolling-banner,
.main-footer {
  font-family: 'Questrial', sans-serif;
}


.cp-trigger-active,
.responsive-bar-search,
.navigation-bar-title,
.updates-area a,
.cp-popout-wrap:focus .cp-font-icon,
.cp-popout-wrap:hover .cp-font-icon,
.cp-popout-wrap:focus .cp-button-text,
.cp-popout-wrap:hover .cp-button-text,
.scrolling-banner,
.ps_form-search input[type="submit"],
.s-button-color,
h2,
.ps_cookie-title,
.breadcrumbs li a:focus,
.breadcrumbs li a:hover,
a,
.ps_activity-date-info,
.ps_form-search input[type="text"],
.ps_event-title a,
.main-nav a,
.page-title {
  color: #19432d;
}

.footer-links,
.footer-links li a {
  color:#fff;
}

.nav-trigger-wrap,
.main-nav,
.main-nav ul li ul,
.cp-close,
.ps_calendar-month,
.scroll-top,
.cookie-notice-button,
.ps_form-blocks .ps_form-btn,
.ps_prev,
.ps_next,
.cookie-corner,
.cookie-notice-header,
.main-nav ul li:before {
  background: #004d0d;
  border-color: #004d0d;
}


/* End of Shared Styling */

html,
.main-footer {
  background: #2b754f;
}


.hit-counter-digits {
  font-weight: bold;
  padding: 0 10px;
}

.main-nav .home-btn {
  display: none;
}
  
@media (min-width: 981px) {

  .top-bar {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    align-items: center;
  }

  /* Header 
  ========= */
  .main-header {
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 11;
    padding: 10px 10px 0 10px;
  }

.main-header::after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    content: '';
    height: 80px;
    background: #fff;
    width: 100%;
}

  .home-link {
  	width: 180px;
  	z-index: 10;
  }

  /* Slideshow
  ============ */
  .img-wrap {
    position: fixed;
    top: 0;
    left: 0;
    height: calc(100vh - 40px);
    width: 100%;
    z-index: 1;
  }
  
  .img-wrap::before {
    content: '';
    background: rgba(0,0,0,0.2);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
  }

  .full-width-slideshow {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
  }

  /* Navigation
  ============= */
  .main-nav {
    width: calc(100% - 190px);
    z-index: 100;
    height: 80px;
    outline: none;
    background: rgba(255, 255, 255, 1);
    text-align: left;
    box-sizing: border-box;
    z-index: 100;
  }

  .main-nav h3,
  .main-nav h2,
  .main-nav .cp-close {
    display: none;
  }

  .main-nav ul {
    padding: 0;
    margin: 0;
    height: 100%;
    font-size: 0;
    padding-left: 120px;
  }

  .main-nav ul li {
    position: relative;
    height: 100%;
    display: inline-block;
    text-align: center;
    margin: 0 40px;
  }
  
  .main-nav>ul>li::after {
    content: '\0047';
    display: block;
    position: absolute;
    width: 29px;
    height: 50px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: calc(100% + 16px);
    pointer-events: none;
    font-size: 4.4rem;
    color: #19432d;
  }

  .main-nav ul li:nth-child(6)::after {
    display: none;
  }

  .main-nav>ul>li::before {
    content:'';
    display: block;
    position: absolute;
    width: 100%;
    height: 0px;
    top: 59px;
    left: 0px;
    transition: ease 0.2s height;
  }

  .main-nav ul li:focus::before,
  .main-nav ul li:hover::before {
    height: 4px;
  }

  .main-nav>ul>li:focus>a,
  .main-nav>ul>li:hover>a {
    color: #ae2421;
  }

  .main-nav ul li a {
    position: relative;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    font-size: 3rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    -webkit-flex-direction: column;
    flex-direction: column;
    z-index: 10;
  }

  /* Pop Ups */
  .main-nav ul li ul {
    display: none;
    position: absolute;
    top: 100%;
    right: 50%;
    transform: translateX(50%);
    z-index: 102;
    text-align: left;
    background-color: #fff;
    height: auto;
    min-width:224px;
    width:100%;
    box-sizing: border-box;
    padding: 0;
  }

  /* To move the last navigation drop down in*/
  .main-nav ul li:nth-child(6) ul {
    left: auto;
    right: 0;
    transform: translateX(0);
  }

  .main-nav ul li ul li {
    width: 100%;
  }

  .main-nav ul li.ps_nav-top-level:focus ul,
  .main-nav ul li.ps_nav-top-level:hover ul {
    display: block;
  }

  .main-nav ul li.ps_nav-top-level:focus ul ul,
  .main-nav ul li.ps_nav-top-level:hover ul ul {
    display: none;
  }

  .main-nav li ul li {
    display: block;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    text-indent: 0;
    background: none;
  }

  .main-nav li ul li::before,
  .main-nav li ul li::before {
    bottom: 0;
    width: 50%;
    left: 25%;
  }

  .main-nav li ul li:focus,
  .main-nav li ul li:hover {
    background: #004d0d;
  }
  
  .main-nav li ul li:focus a,
  .main-nav li ul li:hover a {
    color: #fff;
  }

  /* To style the links in the pop up menus */
  .main-nav li ul li a {
    display: block;
    width: auto;
    padding: 7px;
    margin: 0;
    text-decoration: none;
    text-shadow: none;
    font-size: 2rem;
    text-align:left;
  }  
  
  /* Content Container 
  ==================== */

  .inner-container {
    padding: 250px 0 180px;
  }

  .content-container {
  	min-height: 360px;
  	max-width: 980px;
  	width: 980px;
  	background: rgba(255, 255, 255, 0.9);
  	padding: 50px 40px 50px;
  	z-index: 3;
 }

  /* News Items Width
  =================== */
  .news-items {
    width: 750px;
  }

  /* Footer 
  ========= */
  .main-footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 99;
  }
  
  .main-footer .footer-links {
    box-sizing: border-box;
    display: flex;
    padding: 9px 20px;
  }
  
  .footer-links li {
    margin: 0 5px;
    display: inline-block;
  }
  
  .main-footer ul {
    display: inline-block;
  }
  
  .main-footer .footer-right {
    margin-left: auto;
    text-align: right;
  }

  /* Scroll to top
  ================ */
  .scroll-top {
    border: 1px solid;
    border-right: none;
    bottom: 136px;
    margin-right: 0;
    border-radius: 5px 0 0 5px;
    z-index: 102;
    color:#fff;
  }

  .scroll-top:hover {
    color: #fff;
    background: #000;
    border-color: #fff;
  }

  /* Utility Styles
  ================= */
  .responsive-only {
    display: none;
  }

  /* Interactive Bar
  ================== */
  .cp-interactive-bar {
    position: absolute;
    top: 50%;
    transform:translateY(-50%);
    right: 0;
    font-size: 0;
    z-index: 101;
  }
  
  .i-bar-wrap {
    position: relative;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    background: none;
    padding: 10px 10px;
  }
  
  .i-bar-trigger {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    cursor: pointer;
  }

  .i-bar-trigger a {
    position: absolute;
    top: 0;
    left: 0;
    width:100%;
    height:100%;
  }
  
  .i-bar-trigger .cp-font-icon {
    position: relative;
    font-size: 4rem;
  }
  
  .i-bar-trigger .cp-icon-name {
    margin-left: 10px;
    display:none;
  }
  
  .i-bar-content {
    position: absolute;
    top: 100%;
    right: -60px;
    height: 0;
    width: 244px;
    overflow: hidden;
    transition: ease 0.2s height;
    display: flex;
    align-items: center;
    justify-content: center;
    background: none;
    background: #fff;
  }

  .i-bar-wrap:nth-child(1) .i-bar-content {
     right: -120px;
  }
  
  .cp-content-active {
      height:50px;
  }
  
  .google-search-widget {
    position: relative;
    line-height: 1;
    background: #fff;
    height: 32px;
    border: 1px solid #004d0d;
    width: 220px;
  }
  
  /* Google Translate */
  #google_translate_element {
    position: relative;
    height: 34px;
  }
  
  .goog-te-gadget-simple {
    width: 220px;
    height: 30px;
    border: 1px solid #004d0d!important;
  }
  
  .goog-te-gadget-simple span {
    display: inline-block;
    line-height: 2.4;
  }
  
  .goog-te-menu-value span:first-child {
    width: 162px;
  }
  
  .goog-te-menu-value span+img+span {
    color: #004d0d!important;
    border-left-color: #004d0d!important;
  }
  
  .goog-te-menu-value>span+img+span {
    height: 21px;
    line-height: 1.8;
    margin-top: 5px;
  }
  
  .goog-te-banner-frame {
    position: absolute!important;
    top: -40px!important;
  }
  
  /* Link Properties */
  .i-bar-wrap .i-bar-link {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -99999px;
    z-index: 1;
    background: none;
  }
  
}

@media (max-width: 1830px) and (min-width: 981px) {
  .main-nav ul {
    padding-left: 20px;
  }

  .main-nav ul li {
    margin: 0 30px;
  }

  .main-nav>ul>li::after {
    left: calc(100% - -6px);
  }

  .main-nav ul li:nth-of-type(2) ul {
    left: 0;
    transform: none;
  }

}

@media (max-width: 1500px) and (min-width: 981px) {
  .main-nav ul {
    padding-left: 0px;
  }

  .main-nav ul li ul {
    left: 0;
    transform:translateX(0);
  }

  .main-nav ul li {
    margin: 0 30px;
  }

  .main-nav ul li a {
    font-size: 2.4rem;
  }

  .main-nav>ul>li::after {
    left: calc(100% + 8px);
  }

  .i-bar-wrap {
    padding: 10px 6px;
  }

  .i-bar-trigger .cp-font-icon {
    font-size: 2.4rem;
  }
  
  .i-bar-content {
    right: -36px;
  }

  .i-bar-wrap:nth-child(1) .i-bar-content {
    right: -72px;
  }

}

@media (max-width: 1240px) and (min-width: 981px) {

  .home-link {
    width: 150px;
  }

  .main-header {
    width: 150px;
  }

  .main-nav {
    width: calc(100% - 130px);
    top: 35px;
  }

  .main-nav ul {
    padding-left: 0;
  }

  .main-nav ul li:nth-child(2) {
    margin-left: 0;
  }

  .main-nav ul li {
    margin: 0 15px;
  }

   .main-nav ul li a {
    font-size: 2rem;
  }

  .main-nav>ul>li::after {
    top: 50%;
    left: calc(100% + 5px);
    width: 20px;
    height: 20px;
    font-size: 2rem;
  }

  .main-nav li ul li a {
    font-size: 2rem;
  } 
}

@media (min-width:981px) and (max-width: 1025px) {

  .content-container {
    width: 960px;
    padding: 50px 30px 50px;
  }
}

@media (max-width: 980px) {

  .responsive-bar {
    display: flex!important;
    align-items: center;
    text-align: left;
    height: 40px;
    background: #fff;
    border-bottom: 2px solid #034d00;
  }

  .responsive-bar-search {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 40px;
    top: auto;
    right: auto;
    font-size: 2.5rem;
    line-height: 1;
    transition: ease 0.2s color;
  }
  
  .responsive-bar-search:focus,
  .responsive-bar-search:hover {
    color: #000;
  }

  .nav-trigger-wrap {
    width: 45px;
    height: 40px;
  }

  .trigger-lines {
    height: 20px;
    width: 60%;
  }

  .trigger-lines .burger-line:nth-child(2)::before,
  .trigger-lines .burger-line {
    border-radius: 10px;
    height: 4px;
  }

  .navigation-bar-title {
    display: block;
    margin: 0 auto;
  }
  
  /* Responsive Navigation
  ======================== */
 
   .mobile-nav h3,
   .cp-close,
   .main-nav ul li a,
   .main-nav ul li ul li a,
   .main-nav .nav-toggle::before {
     color: #fff;
   }
 
   .main-nav ul li:focus,
   .main-nav ul li:hover {
     background: #fff;
   }

   .main-nav>ul>li:focus>a,
   .main-nav>ul>li:hover>a{
     color: #000;
   }
 
   .main-nav .cp-close,
   .mobile-nav h3,
   .main-nav ul li a,
   .main-nav ul li ul li a {
     border-bottom: 1px solid #fff;
   }

   .mobile-nav h3 {
     text-align: center;
   }

   .main-nav ul li a,
   .main-nav ul li ul li a {
     border:none;
   }
 
   .main-nav ul li ul li:focus,
   .main-nav ul li ul li:hover {
     background: #fff;
   }

   .main-nav>ul>li>ul>li:focus>a,
   .main-nav>ul>li>ul>li:hover>a{
     color: #000;
   }
 
   .trigger-lines .burger-line,
   .trigger-lines .burger-line:nth-child(2)::before {
     background: #fff!important;
   }
 
   .nav-trigger-wrap:focus .burger-line::before,
   .nav-trigger-wrap:hover .burger-line::before,
   .nav-trigger-wrap:focus .burger-line,
   .nav-trigger-wrap:hover .burger-line {
     background: #ddd!important;
   }
  
  /* Header */
  .main-header {
    background: #fff;
    padding: 20px 0;
  }

  .home-link {
  	width: 120px;
  	margin: 0 auto;
  }

  .content-container {
    padding: 20px;
    background:  #fff;
  }
  
  /* Slideshow */
  .img-wrap {
    display: none;
  }
  
  .container-container {
    background: #fff;
  }
  
  /* Footer 
  ========= */
  .main-footer {
    text-align: center;
  }
  
  .footer-links ul {
    padding: 10px 0;
  }

  .footer-links .footer-left {
    display: flex;
    flex-direction: column;
  }

  .footer-links .footer-left li:nth-child(1) {
    order: 2;
  }

  .footer-links .footer-left li:nth-child(2) {
    order: 3;
  }

  .footer-links .footer-left li:nth-child(3) {
    order: 4;
  }

  .footer-links .footer-left li:nth-child(4) {
    order: 1;
  }

  /* Utility Styles
  ================= */
  .desktop-only {
    display: none;
  }

  /* Interactive Bar Link */
  
  .i-bar-link {
    position:relative;
    display:block;
    text-align:center;
    padding: 5px 0;
  }
  
  /* Interactive Bar Content*/
  .i-bar-content {
    position:relative;
    text-align:center;
  }
  
  /* Google Search */
  .cp-interactive-bar {
    position: absolute;
    top:0;
    left:0;
    height:0;
    width:100%;
  }

    .google-search-widget {
    position: absolute;
    padding: 0.4rem;
    right: 0;
    top: 0px;
    width: 300px;
    max-width: 100%;
    box-sizing: border-box;
    transform: translateY(-100%);
    transition: transform 0.2s;
    z-index: 1;
    height: auto;
    border: none;
    border-radius: 0;
    background: #ddd;
  }

  .google-search-widget.is-open {
    transform: translateY(0%);
  }

}

/* Trust Logo
=============*/

.logo-wrap {
  position: relative;
}

.logo-wrap .trust-logo {
  display: inline-block;
  transition:ease 0.2s opacity;
}

.logo-wrap .trust-logo:focus,
.logo-wrap .trust-logo:hover{
  opacity: 0.6;
}

@media(min-width:981px){

  .logo-wrap {
    position: fixed;
    right: 0;
    bottom: 62px;
    z-index: 20;
  }

}

@media(max-width:980px){
   .logo-wrap {
      padding:20px 0;
      text-align: center;
  }
  .trust-logo {
    margin:0 auto;
  }
}